[osg-users] osg make error in mingw

Philip Lowman philip at yhbt.com
Wed Jul 30 19:38:20 PDT 2008


2008/7/30 songbo_1220 <songbo_1220 at 163.com>

>  hi Philip Lowman!
>
> my mingw version is
> binutils 2.18.50
> gcc 4.3.0
> runtime 3.14
> w32api 3.11
> gdb 6.8
> my msys version is
> core 1.0.11
>
> thanks!!!
>

Songbo,

The GCC 4.3.0 release for MinGW is listed as alpha quality software (which
could explain the internal compiler error you got).  I would suggest using
the current stable release of MinGW which includes GCC 3.4.5 and see if that
works better.

-- 
Philip Lowman
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20080730/802bf2c4/attachment-0003.htm>


More information about the osg-users mailing list